---
title: DIB Working Group
description: "A strategic group of impactful team members whose purpose is to drive action and results in support of DIB and the DIB Leadership Council"
---

- A strategic group of impactful team members whose purpose is to drive action and results in support of DIB and the DIB Leadership Council
- Smaller tasks that influence the bigger goals such as OKRs or company yearlies
- Measurable and deliverable on a focused issue

### Goals

### How/Goal

- Smaller groups (4-6 team members)
- Team members are volunteer-based on the specific topic collected in an issue in quarterly cadence.
- Team members identified through TMRGs, former DIB Influencer Group, DIB Leadership Council, and  Division team members that can provide subject matter expertise or “influence”.
- Limited timeframe (1-3 months)

### Working Group members will include

- Group Sponsor (Optional)
- Working Group Lead
- DIB stakeholder
- PBP (for awareness only)
- Team members identified through TMRGs, former DIB Influencer Group, DIB Leadership Council, and  Division team members that can provide subject matter expertise and influence

### Each Working Group will have

- A problem/Issue statement/OKR
- Problem statements can be defined or influenced by DIB and/or the DIB Leadership Council
- Timeline: 1-3 months depending on the issue
- Defined Exit Criteria
- Clear goals and metrics to accomplish work group deliverable
- Communication
- Issue creation
- Slack Channel
- Cadence:
  - Weekly or bi-weekly meetings for 30 minutes to review activity and collaborate on next steps
  - Provide findings/results to:>
  - DIB Leadership Council
  - DIB Monthly Initiatives Call
